
/*** Defaults ***/

h1, .h1 { color: #769b38; }
  h1:after, .h1:after { background: #769b38; }
h2, .h2,
h3, .h3 { color: #769b38; }

a { color: #769b38; }
a:hover,
a:active,
a:focus { color: #769b38; }

blockquote { color: #769b38; }

table thead td,
table thead th { background: #769b38; }


/*** Custom styles ***/

/* must be done here to overwrote defaults */
.cl-0 { color: #555555; } /* default color */
.cl-1 { color: #769b38; } /* secondary color */
.cl-2 { color: #769b38; } /* secondary color */

.bg-0 { background-color: #769b38; }

/*** Elements **/

.btn, button { background-color: #769b38; }

.icon:before, .icon:after { background-color: #769b38; }

/* accordion */
.acd-titlelink[aria-expanded="true"] { color: #769b38; }

/* pagination */
.pagination-link:hover,
.pagination-link:focus,
.pagination-link:active,
.pagination-link.active { background: #769b38; }

/* banner */
.banner-title {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 50px;
  height: 50px;
  display: inline;
  position: absolute;
  bottom: 0;
  width: 960px;
  left: calc((100% - 960px)/2);
}

/*** Lists ***/

/* list1, institution in a slider in large column */
  
  .list1-navlink.active,
  .list1-navlink:hover,
  .list1-navlink:focus,
  .list1-navlink:active { background-color: #769b38; }
  
  .list1-listlink:after { background-color: #769b38; }

/* list2, news inline */
.list2-fakelink { color: #769b38; }

/* list3, institution in a slider in thin column */
  
  .list3-navlink.active,
  .list3-navlink:hover,
  .list3-navlink:focus,
  .list3-navlink:active { background-color: #769b38; }

  
/*** Layout ***/

/* second footer */
#second-footer { background-color: #e9efd2; }
#second-footer:before { background-color: #769b38; }
    .secondfooter-listtitle-in { background-color: #e9efd2; }

/* header */
#main-header { border-color: #769b38; }

/* textsizer */
.textsizer-link.active,
.textsizer-link:hover,
.textsizer-link:focus,
.textsizer-link:active,
/* langswitch */
.langswitch-link.active,
.langswitch-link:hover,
.langswitch-link:focus,
.langswitch-link:active { color: #769b38; }

/* sidebar */
.sidebarinfo-link:hover:before, .sidebarinfo-link:focus:before, .sidebarinfo-link:active:before { background-color: #769b38; }